@charset "utf-8";
#main .title{
clear:both;
margin-bottom:5px;
}
.subarea{
clear:both;
overflow:hidden;
zoom:1;
margin-bottom:30px;
}


/*ラーメン-------------------------------*/
/*ラーメンデータ*/
#ramen-data-area{
float:left;
width:440px;
}
#ramen-data{
background:url(../img/products/ramen-data_body.gif) no-repeat 0 0;
overflow:hidden;
zoom:1;
padding:10px 10px 0;
}
#ramen-data-bottom{
clear:both;
background:url(../img/products/ramen-data_bottom.gif) no-repeat 0 0;
height:10px;
}
#ramen-data-1{
float:left;
width:220px;
}
#ramen-data-2{
float:right;
width:190px;
}
/*店主*/
#master-area{
float:right;
width:240px;
}
#master-area .fL{
width:140px;
font-size:12px;
line-height:133%;
}
#master-area .fR{
width:90px;
}
/*店舗情報*/
#shop-img{
float:left;
width:230px;
}
#shop-img img{
width:230px;
margin-bottom:20px;
}
#shop-data{
float:right;
width:450px;
}
#shop-data .bar{
clear:both;
height:21px;
background:url(../img/products/bar.gif) repeat-x left center;
}
#shop-data .bar hr{
display:none;
}
#shop-addr{
font-family:monospace;
margin-bottom:10px;
}

/*商品カート部分 -------------------------------*/
#detailarea{
clear:both;
overflow:hidden;
zoom:1;
background:#EAE9D7;
background-image:url(../img/products/item_body_top.gif);
background-position:0 0;
background-repeat:no-repeat;
padding:10px 20px 0;
}
#detailarea-bottom{
clear:both;
background:url(../img/products/item_body_bottom.gif) no-repeat 0 0;
height:10px;
margin-bottom:40px;
}
#detailarea #item-img{
float:left;
width:240px;
text-align:center;
margin-bottom:25px;
}
#detailarea #item-img img{
max-width:240px;
}
* html #detailarea #item-img img{
width:240px;
}
/* カート部分 */
#item-cart-area{
float:right;
width:400px;
margin-bottom:25px;
}
#item-cart-area .bar{
clear:both;
height:21px;
background:url(../img/products/bar2.gif) repeat-x left center;
}
#item-cart-area .bar hr{
display:none;
}
#item-cart-area #item-name{
font-size:18px;
}
#item-data-text{
overflow:hidden;
zoom:1;
font-family:monospace;
}
#item-price-area{
line-height:30px;
margin-bottom:5px;
}
#item-price-area .price{
color:#D20000;
}
#item-price-area .price em{
font-size:24px;
}
#item-cart{
background:#C1BCA7;
padding:10px;
}
#item-cart input{
width:80px;
margin:0 10px 0 5px;
}
#item-cart input,
#item-cart img{
vertical-align:middle;
}
/*原材料*/
#detailarea #material{
clear:both;
overflow:hidden;
zoom:1;
background:#fff;
padding:10px;
}
#detailarea #material .subarea{
margin-bottom:0;
}
#detailarea #material .bar{
clear:both;
height:21px;
background:url(../img/products/bar2.gif) repeat-x left center;
}
#detailarea #material .bar hr{
display:none;
}

/*オススメ商品 -------------------------------*/
#recommend ul li{
float:left;
width:120px;
text-align:center;
margin-right:20px;
}
#recommend ul li.right{
margin-right:0;
}
#recommend ul li a img{
max-width:100px;
max-height:100px;
margin:0 auto;
border:1px solid #999;
}
* html #recommend ul li a img{
width:100px;
}
#recommend ul li .name{
font-size:12px;
text-align:left;
padding:5px 0;
}
#recommend ul li .price{
text-align:left;
color:#B30000;
}